* {
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
    min-width: 1100px;
}


/*トップイメージ*/

.container-top-sp {
    display: none;
}

.container-top {
    height: 100vh;
    min-height: 600px;
}

.container {
    max-width: none;
}

.titles h2 span {
    display: inline-block;
    width: 1em;
    height: 1em;
}

.titles p span {
    display: inline-block;
    width: 3.1em;
}

.top-row {
    height: 100%;
}

.logos {
    display: flex;
    color: white;
}

.logos h1 {
    font-size: 1.5em;
    font-family: Arial, Helvetica, sans-serif;
    height: 100%;
    display: block;
    transform: translate(10px, 38px);
}

.logos span {
    font-size: 0.6em;
}

.top-right {
    display: block;
    height: 100%;
    position: relative;
    background-image: url(../img/top-img.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.top-left {
    display: block;
    background-color: #181870;
    height: 100%;
    position: relative;
    z-index: 10;
}

.top-left img {
    margin-top: 20px;
    margin-left: 20px;
}

.top-left h2,
.top-left p {
    color: white;
    text-shadow: 5px;
    font-family: Arial, Helvetica, sans-serif;
}

.titles {
    min-width: 810px;
    position: absolute;
    top: 300px;
    text-shadow: 2px 2px 10px grey;
}

.top-left h2 {
    font-size: 5em;
    line-height: 1.5em;
    font-weight: bold;
    display: block;
    text-align: left;
    margin-bottom: 0.5em;
}

.top-left p {
    font-size: 1.5em;
}


/*メニューボタンCSS*/

.btn-trigger {
    position: relative;
    position: fixed;
    top: 40px;
    right: 40px;
    width: 50px;
    height: 44px;
    cursor: pointer;
    z-index: 200;
}

.btn-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: black;
    border-radius: 4px;
}

.btn-trigger,
.btn-trigger span {
    display: inline-block;
    transition: all .5s;
    box-sizing: border-box;
}

.btn-trigger span:nth-of-type(1) {
    top: 0;
}

.btn-trigger span:nth-of-type(2) {
    top: 20px;
}

.btn-trigger span:nth-of-type(3) {
    bottom: 0;
}

#btn05.active span:nth-of-type(1) {
    -webkit-transform: translateY(20px) rotate(-45deg);
    transform: translateY(20px) rotate(-45deg);
}

#btn05.active span:nth-of-type(2) {
    left: 50%;
    opacity: 0;
    -webkit-animation: active-btn05-bar02 .8s forwards;
    animation: active-btn05-bar02 .8s forwards;
}

@-webkit-keyframes active-btn05-bar02 {
    100% {
        height: 0;
    }
}

@keyframes active-btn05-bar02 {
    100% {
        height: 0;
    }
}

#btn05.active span:nth-of-type(3) {
    -webkit-transform: translateY(-20px) rotate(45deg);
    transform: translateY(-20px) rotate(45deg);
}


/*企業説明1*/

.about1 {
    width: 100%;
    height: 500px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
    background-image: url(../img/about1.jpg);
    background-position: center;
    background-size: cover;
}

.about1-pc {
    display: block;
    font-weight: bold;
    text-shadow: 3px 3px 10px grey;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 3em;
    width: 1100px;
    margin-bottom: 1em;
}

.about1-sp {
    display: none;
}

.about1 span {
    border: solid 1px white;
    width: 500px;
    margin: 5px 0 13px 0;
}

.about1-pc span {
    border: none;
}

.about1 p {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    line-height: 2em;
    margin-top: 2em;
}


/*企業紹介2*/

.about2-sp {
    display: none;
}

.about2 {
    width: 100%;
    height: 900px;
    transform: translateY(-350px);
    position: relative;
}

.about2-back {
    width: 100%;
    height: 500px;
    background-image: url(../img/about2.jpg);
    background-position: center;
    background-size: cover;
}

.about2 .row {
    height: 100%;
}

.about2-up {
    height: 700px;
    width: 100%;
    position: absolute;
    top: 0;
    display: none;
}

.about2-up-left {
    background-image: url(../img/390965_s.jpg);
    background-position: top;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.about2-up-right {
    width: 100%;
}

.about2-down {
    width: 100%;
    height: 700px;
    position: absolute;
    top: 100px;
    display: none;
}

.about2-down-left {
    height: 100%;
    width: 100%;
}

.about2-down-right {
    background-color: rgba(25, 3, 130, 0.8);
    width: 80%;
    height: 100%;
    margin: auto;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.about2-down-right span,
.about2-sp-down span {
    display: inline-block;
    width: 1em;
    height: 0.4em;
    margin-right: 5px;
}

.about2-down-right .line,
.about2-sp-down .line {
    border-top: solid white 1px;
}

.about2-down-right h2 {
    font-size: 2.5em;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 0.5em;
}

.about2-down-right p {
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 2em;
}

.about2-down-right div {
    width: 650px;
}

.about2-text-down {
    margin-top: 50px;
}

.about2-text-down p span,
.about2-text-up p span {
    width: 2.5em;
}

.about2 .row {
    margin: 0;
}


/*ソリューション*/

.solution {
    text-align: center;
}

.solution .row {
    margin: 0;
}

.solution .col-md-6 {
    padding: 0;
}

.solution-titles h1 {
    font-size: 7em;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 0.7em;
    color: #190382;
}

.solution-frame {
    width: 100%;
    height: 400px;
    overflow: hidden;
}

.solution-titles h3 {
    font-size: 2.5em;
    color: #190382;
}

.a-vx-select {
    margin-top: 70px;
}

.a-vx-select,
.app-select,
.out-select {
    width: 100%;
    height: 1600px;
    background-image: url(../img/a-vx-select2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    padding: 100px 0px 100px 0px;
}

.app-select {
    background-image: url(../img/app-select.jpg);
    background-position: top;
    height: 800px;
}

.out-select {
    background-image: url(../img/sol-select.jpg);
    height: 800px;
}

.a-vx-select h2,
.app-select h2,
.out-select h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 4em;
    margin-top: 150px;
    text-shadow: 2px 2px 10px grey;
}

.out-select h2,
.app-select h2 {
    font-size: 3em;
    margin-bottom: 2em;
}

.a-vx-select h3 {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.a-vx-point {
    display: block;
    width: 650px;
    margin: auto;
    text-align: left;
}

.a-vx-select p,
.app-select p,
.out-select p {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 2em;
}

.out-select ul li {
    list-style: none;
}

.out-select ul {
    margin-top: 2em;
}

.app-select p {
    margin-top: 5em;
}

.a-vx-texts .col-md-2 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.a-vx-texts img {
    margin-top: 50px;
    margin-bottom: 50px;
}


/*IT技術者派遣*/

.dispatch {
    margin-top: 400px;
}

.dispatch .row {
    margin: 0;
}

.dispatch-titles h1 {
    font-size: 7em;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 0.9em;
    color: #190382;
    text-align: center;
    margin-bottom: 20px;
}

.dispatch-titles h3 {
    font-size: 2.5em;
    color: #190382;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 70px;
}

.dispatch-main {
    width: 100%;
    height: 500px;
    color: black;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #181870;
    color: white;
}

.dispatch-main ul {
    margin-top: 30px;
}

.dispatch-main ul li {
    list-style: none;
    font-size: 1.2em;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 2em;
}

.dispatch-main p {
    font-size: 1.7em;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 2em;
}

.left-image {
    height: 430px;
    width: 100%;
    background-color: #e6e6e6;
    background-position: center;
    background-size: cover;
}

.right-image {
    height: 500px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.right-image img {
    width: 100%;
    height: auto;
    display: block;
}


/*会社概要・お問い合わせ*/

.contact {
    margin-top: 400px;
    width: 100%;
}

.contact-titles {
    margin-bottom: 100px;
}

.contact-titles h1 {
    font-size: 7em;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1em;
    color: #190382;
    text-align: center;
    margin-bottom: 20px;
}

.contact-titles h3 {
    font-size: 2.5em;
    color: #190382;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.contact-row-left {
    background-color: #181870;
    height: 900px;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: auto;
}

.contact-row {
    margin: 0;
}

.contact-row-1 .map {
    width: 80%;
    margin: auto;
}

.contact-row .col-md-2,
.contact-row .col-md-10,
.contact-row-1 .col-md-2,
.contact-row-1 .col-md-10 {
    padding: 0;
}

.contact-row-1 {
    position: relative;
    z-index: 10;
    transform: translateY(-50px);
    margin: 0;
}

.corprate {
    width: 650px;
    height: 500px;
}

.corprate-sp {
    display: none;
}

.corprate tr td {
    font-size: 1.2em;
    margin-left: 20px;
}

.size-down {
    font-size: 0.8em !important;
}

.corprate tr {
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
}

.contact-row p {
    display: inline-block;
    width: 650px;
    font-size: 1.5em;
    text-align: right;
}

.links {
    margin-top: 50px;
    width: 1000px;
    font-size: 1.3em;
}

.links a {
    color: lightblue;
}

.contact-row-left {
    height: 1200px ;
}


/*採用情報*/

.recruit h1 {
    font-size: 7em;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1em;
    color: #190382;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 400px;
}

.recruit h3 {
    font-size: 2.5em;
    color: #190382;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.recruit-image {
    width: 100%;
    height: 400px;
    background-image: url(../img/recruit1.jpg);
    background-position: center;
    background-size: cover;
    margin-top: 70px;
}

.recruit-content {
    width: 80%;
    background-color: rgba(25, 3, 130, 0.8);
    margin: auto;
    transform: translateY(-200px);
    color: white;
}

.recruit-content h4 {
    text-align: center;
    font-size: 2.5em;
    line-height: 2em;
    margin-bottom: 1em;
    padding-top: 20px;
}

.recruit-content .row {
    text-align: left;
    width: 80%;
    margin: auto;
    border-bottom: rgba(255, 255, 255, 0.5) solid 1px;
    font-size: 1.2em;
    padding-top: 0.7em;
    display: flex;
    align-items: center;
}

.recruit-content .row ul li {
    list-style: none;
    line-height: 2em;
}

.recruit-content .row p {
    line-height: 2em;
}


/*フッター*/

footer {
    background-color: #181870;
    color: white;
    margin-top: 300px;
    position: relative;
}

.footer-logo {
    background-image: url(../img/logo-bless.gif);
    width: 150px;
    height: 60px;
    background-position: center;
    background-size: cover;
}

.row-up {
    width: 80%;
    margin: auto;
    border-bottom: 1px solid white;
    padding-bottom: 20px;
    padding-top: 20px;
}

.row-up ul {
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
    height: 100%;
}

.row-up ul li {
    list-style: none;
}

.row-up ul a {
    color: white;
    font-size: 1.2em;
    font-family: Arial, Helvetica, sans-serif;
}

.row-down {
    width: 80%;
    margin: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

.footer-copy {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    font-family: Arial, Helvetica, sans-serif;
}

.footer-to-top {
    width: 100px;
    height: 100px;
    position: absolute;
    right: 20px;
    top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 1.2em;
    opacity: 0;
}

.footer-to-top a {
    color: white;
    text-decoration: none;
}

.footer-to-top-sp {
    display: none;
}


/*メニュー*/

.menu {
    width: 100vw;
    height: 100vh;
    min-height: 500px;
    background-color: rgba(25, 3, 130, 0.8);
    position: fixed;
    top: 100;
    left: 0;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu ul li {
    list-style: none;
    text-align: right;
    font-size: 2em;
    margin-bottom: 30px;
    line-height: 0.9em;
}

.menu ul li span {
    font-size: 0.5em;
}

.menu ul li a {
    color: white;
    text-decoration: none;
}

.menu ul li a:hover {
    color: grey;
    transition-duration: 0.3s;
}


/*以下スマホ対応用*/

@media (max-width:768px) {
    html {
        min-width: 359px;
    }
    .menu {
        width: 100vw;
        overflow: hidden;
    }
    /*トップイメージ*/
    .container-top {
        display: none;
    }
    .container-top-sp {
        display: block;
        width: 100vw;
        height: 100vh;
        background-image: url(../img/top-img.jpg);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .logos-sp {
        display: flex;
        flex-direction: row;
    }
    .logos-sp h1 {
        font-size: 1em;
        transform: translateY(40px);
        margin-left: 10px;
        font-family: Arial, Helvetica, sans-serif;
    }
    .logos-sp span {
        font-size: 0.7em;
    }
    .top-titles-sp {
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-direction: column;
        width: 80%;
        height: 300px;
        background-color: rgba(25, 3, 130, 0.9);
        color: white;
    }
    .top-titles-sp img {
        margin-top: 20px;
        margin-left: 30px;
        width: 90px;
        height: 40px;
    }
    .top-title-texts {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .top-title-texts h2 {
        font-size: 1.8em;
        line-height: 1.5em;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
    }
    .top-title-texts h2 span {
        width: 1em;
        height: 1em;
        display: inline-block;
    }
    .top-title-texts h2 {
        font-size: 1.7em;
    }
    .top-title-texts p {
        font-size: 0.9em;
        text-align: center;
        line-height: 2em;
        font-family: Arial, Helvetica, sans-serif;
    }
    /*会社紹介*/
    .about1 {
        width: 100%;
        height: 100vh;
    }
    .about1-sp {
        display: block;
        font-weight: bold;
        text-shadow: 3px 3px 10px grey;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.8em;
        margin-bottom: 0.7em;
        line-height: 2em;
    }
    .about1-pc {
        display: none;
    }
    .about1 span {
        width: 80%;
    }
    .about1-pc span {
        border: none;
    }
    .about1-pc span::before {
        content: "\A";
        white-space: pre;
    }
    .about1 p {
        font-size: 0.8em;
        width: 95%;
    }
    .about2 {
        display: none;
    }
    .about2-back {
        display: none;
    }
    .about2-sp {
        display: block;
        margin-top: 100px;
        width: 100vw;
        height: 800px;
        position: relative;
    }
    .about2-sp-up {
        width: 92%;
        background-color: grey;
        height: 700px;
        display: none;
    }
    .about2-sp-down {
        background-color: #181870;
        width: 92%;
        height: 700px;
        position: absolute;
        top: 50px;
        right: 0;
        color: white;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        opacity: 0;
    }
    .about2-sp-down h2 {
        font-size: 1.3em;
        font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
        margin-bottom: 1em;
        text-align: center;
        text-shadow: 2px 2px 5px grey;
    }
    .about2-sp-down p {
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        font-size: 0.8em;
    }
    .about2-text-down-sp {
        margin-top: 3em;
    }
    /*ソリューション*/
    .solution-titles {
        margin-top: 200px;
    }
    .solution-titles h1 {
        font-size: 4em;
    }
    .solution-titles h3 {
        font-size: 2em;
    }
    .solutions h2 {
        font-size: 2em;
    }
    .solution-frame {
        height: 200px;
        margin-top: 5px;
    }
    .a-vx,
    .aplication,
    .outsotiong {
        height: 200px;
    }
    .a-vx-select {
        height: 1850px;
    }
    .app-select,
    .out-select {
        height: 800px;
    }
    .a-vx-select h3,
    .app-select h3,
    .out-select h3 {
        font-size: 1.1em;
    }
    .a-vx-select h2,
    .app-select h2,
    .out-select h2 {
        font-size: 2em;
    }
    .a-vx-select p,
    .app-select p,
    .out-select p {
        font-size: 0.8em;
        width: 95%;
        margin: auto;
    }
    .out-select p {
        margin-bottom: 30px;
    }
    .a-vx-close,
    .app-close,
    .out-close {
        top: 20px;
        right: 20px;
    }
    .a-vx-select span::before,
    .app-select span::before,
    .out-select span::before {
        content: "\A";
        white-space: pre;
    }
    .out-select .out3 {
        font-size: 0.9em;
    }
    .out-select {
        width: 100vw;
    }
    .out-select h2 {
        margin-bottom: 30px;
    }
    /*IT技術者派遣*/
    .dispatch {
        margin-top: 200px;
    }
    .dispatch-titles h1 {
        font-size: 4em;
    }
    .dispatch-titles h3 {
        font-size: 2em;
    }
    .dispatch .row {
        display: flex;
        flex-direction: column;
    }
    .dispatch-main {
        height: 500px;
    }
    .dispatch-main p {
        font-size: 1.1em;
    }
    .dispatch {
        width: 100vw;
    }
    .left-image,
    .right-image {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 300px;
    }
    /*企業概要*/
    .contact {
        margin-top: 300px;
    }
    .contact-titles h1 {
        font-size: 4em;
    }
    .contact-titles h3 {
        font-size: 2em;
    }
    .contact-row-1 .map {
        width: 95%;
        height: 300px;
        margin: inherit;
        margin-top: 800px;
    }
    .contact-row-1 {
        width: 100%;
    }
    .contact-row {
        width: 95vw;
        position: absolute;
        right: 0;
        text-align: center;
        font-size: 0.9em;
    }
    .contact .corprate {
        display: none;
    }
    .contact .corprate-sp {
        display: block;
        width: 92%;
        margin: auto;
        margin-left: 7%;
        transform: translateY(-150px);
    }
    .corprate-sp tr {
        border-bottom: #e6e6e6 solid 1px;
    }
    .corprate-sp tr td {
        padding: 1em;
    }
    .contact-row p {
        text-align: center;
        font-size: 1.2em;
        margin-top: -370px;
        width: 300px;
        margin-bottom: 50px;
    }
    .links {
        width: auto;
        font-size: 1.2em;
        margin-top: 0;
        margin-bottom: 50px;
        transform: translateY(-40px);
    }
    /*採用情報*/
    .recruit h1 {
        margin-top: 200px;
        font-size: 4em;
    }
    .recruit h3 {
        font-size: 2em;
    }
    .recruit-image {
        width: 100%;
        height: 200px;
    }
    .recruit-content {
        width: 92%;
        transform: translateY(-100px);
        height: auto;
        padding-bottom: 50px;
    }
    .recruit-content h4 {
        font-size: 1.2em;
        padding-top: 10px;
    }
    .recruit-content .row .col-md-6 {
        text-align: center;
        font-size: 0.8em;
    }
    .recruit-content .row .col-md-6:first-of-type {
        font-size: 1em;
    }
    .recruit-content .row p,
    .recruit-content .row li {
        margin-bottom: 5px;
        font-size: 0.8em;
    }
    .recruit-content .row .col-md-6:first-of-type p {
        font-size: 1em;
    }
    .recruit-content span::before {
        content: "\A";
        white-space: pre;
    }
    /*フッター*/
    footer {
        background-color: #181870;
        text-align: center;
        font-size: 0.8em;
        margin-top: 0;
    }
    footer .col-md-10 ul {
        display: none;
    }
    .footer-logo {
        margin: auto;
    }
    .footer-to-top {
        display: none;
    }
    .footer-to-top-sp {
        font-size: 3em;
        display: flex;
        position: absolute;
        flex-direction: column;
        top: 120px;
        right: 20px;
        opacity: 0;
    }
    .footer-to-top-sp a {
        color: white;
    }
    .footer-to-top-sp a p {
        color: white;
        font-size: 0.3em;
    }
}


/*アニメーション用CSS*/

.about1 {
    position: relative;
    overflow: hidden;
    right: 99%;
}

.about1-animation {
    width: 100%;
    height: 100%;
    background-color: #181870;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.solutions {
    position: relative;
}

.solution-animation {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    display: none;
}

.dispatch-row {
    opacity: 0;
}

.contact {
    overflow: hidden;
}

.recruit-content {
    margin-top: -50px;
    opacity: 0;
}

.a-vx1,
.a-vx2,
.a-vx3,
.a-vx-point,
.app1,
.app2,
.out1,
.out2,
.out3 {
    display: none;
}